# BEGIN SourceDeps(oneline):
BuildRequires: perl(Bio/NEXUS.pm) perl(Bio/NEXUS/Functions.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(Module/Build.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version v0.2.0
%define module_name Bio-NEXUS-Import
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.2.0
Release: alt1
Summary: Extends Bio::NEXUS with parsers for file formats of
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/L/LI/LIMAONE/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
A module that extends the Bio::NEXUS manpage with parsers for file formats of popular .phylogeny programs. 

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README TODO LICENSE
%perl_vendor_privlib/B*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.0-alt1
- initial import by package builder

